Subject: Re: [ANNOUNCE] Git User's Survey 2011

From: Jakub Narebski <[email-masked]>
Date: Mon, 19 Sep 2011 21:10:30 +0200

On Mon, 5 Sep 2011, Michael J Gruber wrote:
> Jakub Narebski venit, vidit, dixit 05.09.2011 02:43:
  
> > We would like to ask you a few questions about your use of the Git
> > version control system. This survey is mainly to understand who is
> > using Git, how and why.
> > 
> > The results will be published to the Git wiki on the GitSurvey2011
> > page (https://git.wiki.kernel.org/index.php/GitSurvey2011) and
> > discussed on the git mailing list.
> 
> Jakub, thanks for your work!
> 
> I've made a few last minute minor edits on the wiki (language-wise) and
> linked to it from identi.ca, twitter and g+. Hope that's alright.

Thank you for announcing it via microblogging / social network sites.
I really appreciate spreading the word about Git User's Survey 2011.
 
Unfortunately when I had free time and got to correcting the survey,
Git Wiki was down already, and it stays unfortunately down till now.
When it is up, I'll review your corrections and fix survey
appropriately... well, if it will get up before survey closing.

> Let the results come in!

3500+ responses and counting...

-- 
Jakub Narebski
Poland